
QGIS Application - Bug report #17727

Problem with choosing function by Double click in Field Calculator in QGIS 2.99

2017-12-20 11:18 AM - Jadwiga Trojak

Status: Closed

Priority: Normal

Assignee: Denis Rouzaud

Category: Field calculator

Affected QGIS version:master Regression?: No

Operating System: Windows 7 Professional 64bit Easy fix?: No

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25623

Description

In the Field Calculator is a problem with choosing fields by double click.

This is caused by Value widnows, which apears below list of functions after one click on the selected field.

Associated revisions

Revision e77b124d - 2018-12-05 06:53 PM - Denis Rouzaud

[Expression builder] move value group box under help area

otherwise the value group box might supperpose the item

fix #17727

Revision 37cac473 - 2018-12-11 08:51 PM - Denis Rouzaud

[Expression builder] move value group box under help area

otherwise the value group box might supperpose the item

fix #17727

History

#1 - 2018-10-22 02:30 PM - Denis Rouzaud

- Assignee set to Denis Rouzaud

#2 - 2018-10-22 02:38 PM - Denis Rouzaud

https://github.com/qgis/QGIS/pull/8262

#3 - 2018-10-22 07:29 PM - Giovanni Manghi

- Pull Request or Patch supplied changed from No to Yes

#4 - 2018-12-10 01:17 PM - Denis Rouzaud

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|e77b124d8df07aa08050cae5df30d5a443da276d.
